Kdiamond(6)

NAME
kdiamond - KDE Diamond Game

SYNOPSIS
kdiamond [Qt-options] [KDE-options]

DESCRIPTION
kdiamond is a three-in-a-row game like Bejeweled. It features unlimited fun with randomly generated games and five difficulty levels with varying number of diamond colors and board sizes.

OPTIONS

--VeryEasy
    Start with Very Easy difficulty level

--Easy
    Start with Easy difficulty level

--Medium
    Start with Medium difficulty level

--Hard
    Start with Hard difficulty level

--VeryHard
    Start with Very Hard difficulty level

SEE ALSO
More detailed user documentation is available from help:/kdiamond (either enter this URL into konqueror, or run `khelpcenter help:/kdiamond').